@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


header {
	position: relative;
}
#slider {
	position: relative;
	
}
#slider,
#slider .item {
	height: 260px;
}
#slider .item {
	background-size: cover;
	background-position: center;
}
#slider:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -5px;
	height: 5px;
	background-image: linear-gradient(90deg, #3862ff, #39cd56);
}

.top-shade {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background-image: url(../img/bg-top.png);
	background-size: contain;
	background-repeat: no-repeat;
	height: 230px;
	z-index: 5;
	pointer-events: none;
}
.bottom-shade-left {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 6;
	pointer-events: none;
}
.bottom-shade-left img {
	height: 220px;
	width: auto;
}
.bottom-shade-right {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 6;
	pointer-events: none;
}
.bottom-shade-right img {
	height: 110px;
	width: auto;
}

.carousel-caption {
    position: absolute;
    right: 15px;
    bottom: auto;
    left: 15px;
	top: 70%;
	transform: translateY(-70%);
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
	z-index: 50;
}
.carousel-caption h2 {
	margin-top: 0;
	font-family: 'MarkPro';
	font-size: 38px;
}
.carousel-caption p {
	font-family: 'MarkPro-book';
	font-size: 18px;
}
.carousel-caption a.btn-white {
	background: #fff;
	color: #9d2882;
	border-radius: 20px;
	font-family: 'MarkPro-book';
	font-weight: 800;
	padding: 10px 30px;
	margin-left: 0;
	margin-top: 15px;
	letter-spacing: 1px;
	transition: all ease 0.3s;
}
.carousel-caption a.btn-white:hover {
	background: #9d2882;
	color: #fff;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#slider,
	#slider .item {
		height: 95vh;
		min-height: 550px;
	}
	.top-shade {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		background-image: url(../img/bg-top.png);
		background-size: contain;
		background-repeat: no-repeat;
		height: 230px;
		z-index: 5;
		pointer-events: none;
	}
	.bottom-shade-left {
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 6;
		pointer-events: none;
	}
	.bottom-shade-left img {
		height: 510px;
		width: auto;
		min-height: 510px;
	}
	.bottom-shade-right {
		position: absolute;
		bottom: 0;
		right: 0;
		z-index: 6;
		pointer-events: none;
	}
	.bottom-shade-right img {
		height: 170px;
		width: auto;
		min-height: 170px;
	}
	.carousel-caption {
		right: 30px;
		bottom: auto;
		left: 30px;
		top: 70%;
		transform: translateY(-70%);
		padding-top: 20px;
		padding-bottom: 20px;
		text-align: left;
	}
	.carousel-caption h2 {
		margin-top: 0;
		font-family: 'MarkPro';
		font-size: 75px;
	}
	.carousel-caption p {
		font-family: 'MarkPro-book';
		font-size: 21px;
	}
	.carousel-caption a.btn-white {
		background: #fff;
		color: #9d2882;
		border-radius: 26px;
		font-family: 'MarkPro-book';
		font-weight: 800;
		padding: 10px 30px;
		margin-left: 30px;
		margin-top: 0;
		letter-spacing: 1px;
		transition: all ease 0.3s;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.carousel-caption {
		right: 30%;
		bottom: auto;
		left: 8.3333%;
		top: 70%;
		transform: translateY(-70%);
		padding-top: 20px;
		padding-bottom: 20px;
		text-align: left;
	}
	#slider,
	#slider .item {
		height: 95vh;
		min-height: 650px;
	}
	.bottom-shade-left img {
		height: 90vh;
		width: auto;
		min-height: 610px;
	}
	.bottom-shade-right img {
		height: 40vh;
		width: auto;
		min-height: 270px;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	.carousel-caption {
		right: 52%;
		bottom: auto;
		left: 8.3333%;
		top: 70%;
		transform: translateY(-70%);
		padding-top: 20px;
		padding-bottom: 20px;
		text-align: left;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
